{
  "verseBefore": "Chúa Hằng Hữu ơi, xin hãy giải cứu vua;\\q1 xin Chúa giúp chúng con khi chúng con kêu cầu.\n\n\n\\s5",
  "verseAfter": "Đức Giê-hô-va ôi, xin hãy giải cứu vua;\\q1 xin Chúa giúp chúng con khi chúng con kêu cầu.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 20,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-11-26T08:36:12.396Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 20,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
